# Títol Projecte
**Membres del grup**: Liu Daxiang, Guillem Prenafeta

## Objectiu
En aquest projecte dissenyarem el sistema electrònic del maleter d'un cotxe.


## Requisits / Especificacions
- [ ] 

## Diagrama de blocs
![Diagrama](diagrama_v2.jpg)

## Components
| Ref. | Descripció| Datasheet |
| ------ | -----------------| ------------------|
| PIC18F258| Microntrolador que controla el sistema | [datasheet](https://ww1.microchip.com/downloads/aemDocuments/documents/MCU08/ProductDocuments/DataSheets/41159e.pdf)|
| DRV8873SPWPRQ1 | Driver del motor del maletero (HB) | [datasheet](https://www.ti.com/lit/ds/symlink/drv8873-q1.pdf?ts=1679585195541&ref_url=https%253A%252F%252Fwww.ti.com%252Fproduct%252FDRV8873-Q1)|
| LTC3872 | Regulador de tensió boost per a alimentar els calentadors | [datasheet](https://www.analog.com/media/en/technical-documentation/data-sheets/3872fc.pdf) |


## Historial de canvis
| Data               | Autor     | Descripció                                                                                 |
| -------------------- | ------------ | ------------------------------------------------------------------------------------------ |
|  22/03/2023 | Liu | Primera versió diagrama de blocs |
|  22/03/2023 | Guillem | Segona versió diagrama de blocs |